MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003895ATutor- no cat -public2009-07-24 11:262009-11-07 12:26
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.4 
Target VersionFixed in Version1.6.4 
Summary0003895: Login attempt does not get reset for admins
DescriptionFor admin accounts, the login attempts are not cleared after successful login.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003738)
harris (developer)
2009-07-28 06:37

line 171
$sql = 'DELETE FROM '.TABLE_PREFIX." member_login_attempt WHERE login='$this_login'";

shouldn't have any space in between the prefix and the table name.
(0003740)
harris (developer)
2009-07-28 07:00

8762

- Issue History
Date Modified Username Field Change
2009-07-24 11:26 harris New Issue
2009-07-24 11:26 harris Affects version => SVN
2009-07-28 06:37 harris Status new => assigned
2009-07-28 06:37 harris Assigned To => harris
2009-07-28 06:37 harris Note Added: 0003738
2009-07-28 07:00 harris Status assigned => resolved
2009-07-28 07:00 harris Resolution open => fixed
2009-07-28 07:00 harris Note Added: 0003740
2009-11-05 11:13 greg Status resolved => closed
2009-11-07 11:48 greg Product Version => 1.6.4
2009-11-07 11:54 greg Status closed => resolved
2009-11-07 11:54 greg Fixed in Version => 1.6.4
2009-11-07 12:26 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker